import { GefestElement } from "../modules/Gefest/element";
import { SupportedStyles } from "../styles";

export abstract class DefaultElement extends GefestElement {
    style: SupportedStyles | null = null;
    constructor(content: (GefestElement | string)[] | string) {
        super(content);
    }
}